Register an assetAsk AIpost https://api.fireblocks.io/v1/assetsRegister a new asset to a workspace and return the newly created asset's details. Currently supported chains are: EVM based chains Stellar Algorand TRON NEAR Solana Sui TON Body ParamsblockchainIdstringrequiredNative asset ID of the blockchainaddressstringrequiredAsset address. EVM-based chains: token contract address Stellar (XLM): issuer address Algorand (ALGO): asset ID TRON (TRX): token contract address NEAR: token address Solana: token's mint account address Sui: token's type TON: token's address symbolstringRequired for Stellar only, asset code is expected.HeadersIdempotency-KeystringA unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.Responses 200A new asset has been created successfully 400 Listing an asset on the requested blockchain is not supported. Error code: 1000 The asset address is invalid. Error code: 1003 Self serve listing an asset on the requested blockchain is currently not supported, please contact support. Error code: 1004 Blockchain is deprecated. Error code: 1006 The asset's standard is not supported. Error code: 1007 Unable to get expected metadata: decimals | name | symbol. Error code: 1010 403 The asset creation quota reached. Error code: 1005 Tenant is not allowed to create testnet assets. Error code: 1008 Tenant is not allowed to create mainnet assets. Error code: 1009 404 Invalid address, could not get asset information. Error code 1003 409 The asset is already supported globally. Error code: 1001 The asset has already been added to this workspace. Error code: 1002 500Failed to create asset defaultError ResponseUpdated 2 months ago